@charset "utf-8";
/* -----------------------------------------------------------------------
	Layout CSS
----------------------------------------------------------------------- */
body {
	background:#f6f5f5 url(/assets/images/bg.gif) repeat-x;
}
div.container {
	width:1002px;
}
/* -----------------------------------------------------------------------
	Header 
----------------------------------------------------------------------- */
#header {
	width:100%;
	height:165px;
	background:#191f55 url(/assets/images/header-bg.gif) no-repeat 0px 1px;
}
div.header-content {
	width:990px;
	height:165px;
	margin-left:6px;
	background-color:#191f55;
}
/* -----------------------------------------------------------------------
	// Header 
----------------------------------------------------------------------- */
/* -----------------------------------------------------------------------
	Content body 
----------------------------------------------------------------------- */
#content-body {
	width:100%;
	background:url(/assets/images/content-body-bg.png) repeat-y;
}
div.content-body-content {	
	width:990px;
	min-height:682px;
	margin-left:6px;
	background-color:#ffffff;
}
div.content-body-base {
	width:1002px;
	height:14px;
	background:url(/assets/images/content-body-base.png) no-repeat;
/* -----------------------------------------------------------------------
	// Content body 
----------------------------------------------------------------------- */